## vte2.91 0.38.1

=== debian/changelog ===
vte2.91 (0.38.1-2) unstable; urgency=medium

  * Bug fixes from upstream git:
    + 10_check_cursor_display.patch: check the cursor’s display before 
      using it.
    + 11_cjk_ambiguous_width.patch: copy-paste bug in properties.
    + 12_zombies.patch, 13_zombies.patch: don’t leave zombie processes 
      around. Closes: #770596.

 -- Josselin Mouette <joss@debian.org>  Fri, 05 Dec 2014 14:49:32 +0100

vte2.91 (0.38.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add Homepage field.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update debian/copyright and make it compliant to the final spec.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 20:38:29 +0200

vte2.91 (0.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 24 Sep 2014 21:57:18 +0200

vte2.91 (0.37.90-1) experimental; urgency=medium

  * New upstream release
  * Rename source package from vte3 to vte2.91 (Matching the api version)
  * debian/patches/01_scroll_notebook.patch
    + Refreshed
  * debian/patches/25_optional-ncurses.patch
    + Removed. ncurses is no longer used
  * debian/patches/fix-out-of-tree-build.patch
    + Added. Fix out of tree build
  * Make libvte-2.91-dev conflict with libvte-2.90-dev

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 06 Sep 2014 13:06:27 +0200

vte3 (1:0.36.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/02_emulation-fix-keypad-home-end.patch
    - now shipped in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Jun 2014 20:18:25 +0200

vte3 (1:0.36.2-1) unstable; urgency=medium

  * Drop obsolete 04_workaround_resources_compiler_path.patch
    - problem fixed in glib/gio for years already.
    - See https://bugzilla.gnome.org/show_bug.cgi?id=672541#c3
  * New upstream release.
  * Add debian/patches/02_emulation-fix-keypad-home-end.patch
    - cherry-picked from upstream by advice from Egmont Koblinger

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 15 May 2014 21:39:16 +0200

vte3 (1:0.36.1-1) unstable; urgency=medium

  * Drop obsolete 60_termcap-home-end.patch (Closes: #747347)
    - Thanks Egmont Koblinger!
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 07 May 2014 22:06:44 +0200

vte3 (1:0.36.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Apr 2014 16:36:22 +0200

vte3 (1:0.36.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libvte-2.90-9.symbols with added symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:32:44 +0100

vte3 (1:0.35.2-1) experimental; urgency=medium

  * New upstream release.
  * Make debian/patches/01_scroll_notebook.patch apply again.
  * Drop debian/patches/03_scroll_region_updates.patch, applied upstream.
  * Have quilt refresh the following patches:
    - debian/patches/04_workaround_resources_compiler_path.patch
    - debian/patches/25_optional-ncurses.patch
    - debian/patches/60_termcap-home-end.patch
  * Add two new symbols to debian/libvte-2.90-9.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Feb 2014 20:28:46 +0100

vte3 (1:0.34.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * debian/libvte-2.90-9.symbols: Add new symbol.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 14:58:28 +0200

vte3 (1:0.34.8-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * debian/README.Debian: Document how to make new tabs opened within
    Gnome Terminal have the same same working directory as the
    current tab (see #706065).

  [ Michael Biebl ]
  * Use the official field for udebs: Package-Type.
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Sep 2013 01:12:08 +0200

vte3 (1:0.34.6-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 01:10:56 +0200

vte3 (1:0.34.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Jun 2013 10:54:01 +0200

vte3 (1:0.34.5-1) experimental; urgency=low

  * New upstream release
    - Improvements to vte.sh script; now compatible with both bash and zsh

 -- Iain Lane <laney@debian.org>  Fri, 24 May 2013 10:30:33 +0100

vte3 (1:0.34.3-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Apr 2013 23:19:42 +0200

vte3 (1:0.34.2-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * debian/libvte-2.90-9.symbols: added two new symbols.
  * Install new file /etc/profile.d/vte.sh in libvte-2.90-common package.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 30 Mar 2013 17:09:16 +0100

vte3 (1:0.32.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes broken Alt/Meta/Mod1 handling. Closes: #648975
  * Refresh patches.
  * Remove debian/patches/02_meta.patch, fixed upstream in a different way.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jun 2012 23:35:47 +0200

vte3 (1:0.32.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Apr 2012 03:59:15 +0200

vte3 (1:0.32.0-2) unstable; urgency=low

  * Install a copy of the old termcap file so currently running terminal
    instances which have the old version of the library loaded, aren't broken
    by the upgrade. This workaround is only temporary. Closes: #665771
  * debian/watch: Track stable releases.
  * Bump Standards-Version to 3.9.3.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Drop Build-Depends on gir1.2-gtk-3.0, pulled by libgtk-3-dev.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 09:05:03 +0200

vte3 (1:0.32.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Bump glib build dependency as per configure.ac.

