## vte2.91 0.38.3

=== debian/changelog ===
vte2.91 (0.38.3-1ubuntu1) vivid; urgency=medium

  * Rebase on Debian, remaining change:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()

 -- Iain Lane <iain.lane@canonical.com>  Tue, 16 Dec 2014 13:53:49 +0000

vte2.91 (0.38.3-1) experimental; urgency=medium

  * New upstream bugfix release 0.38.3
    + 10_check_cursor_display.patch, 11_cjk_ambiguous_width.patch,
      12_zombies.patch, 13_zombies.patch: Drop, applied upstream.
  * d/p/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch: Add
    patch taken from upstream bug to add the VteTerminal css rule with a lower
    priority than the theme, allowing themes to set their own values for
    properties on the VteTerminal widget.

 -- Iain Lane <laney@debian.org>  Tue, 16 Dec 2014 13:19:29 +0000
