## vte2.91 0.40.2

=== debian/changelog ===
vte2.91 (0.40.2-1ubuntu3) wily; urgency=medium

  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Jul 2015 12:51:23 +1200

vte2.91 (0.40.2-1ubuntu2) wily; urgency=medium

  * No-change rebuild to fix broken devhelp2 file

 -- Iain Lane <iain.lane@canonical.com>  Tue, 09 Jun 2015 11:04:43 +0100

vte2.91 (0.40.2-1ubuntu1) wily; urgency=low

  * Rebase on Debian, remaining change:
    - debian/patches/91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 01 Jun 2015 13:35:49 +0100

vte2.91 (0.40.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update debian/libvte-2.90-9.symbols, add new symbols.
  * Update Build-Depends and Depends of libvte-2.91-dev as per configure.ac.
  * Disable GnuTLS support for udeb build.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 May 2015 22:23:23 +0200
