=== debian/control ===
--- 
+++ 
@@ -7,22 +7,21 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.31.13),
-               libcairo2-dev,
-               libx11-dev,
+               libglib2.0-dev (>= 2.40.0),
+               libpango1.0-dev (>= 1.22.0),
+               libgtk-3-dev (>= 3.8.0),
+               libgnutls-dev (>= 3.2.0),
                libxml2-utils,
-               libgtk-3-dev (>= 3.1.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gettext,
                gtk-doc-tools,
-               libpango1.0-dev (>= 1.22.0),
                libgladeui-dev,
                intltool (>= 0.35),
                valac
@@ -79,11 +78,11 @@
 Depends: ${misc:Depends},
          libvte-2.91-0 (= ${binary:Version}),
          gir1.2-vte-2.91 (= ${binary:Version}),
-         libcairo2-dev,
-         libx11-dev,
-         libgtk-3-dev (>= 3.0.0),
+         libglib2.0-dev (>= 2.40.0),
          libpango1.0-dev (>= 1.22.0),
-         libglib2.0-dev (>= 2.22.0),
+         libgtk-3-dev (>= 3.8.0),
+         zlib1g-dev,
+         libgnutls-dev (>= 3.2.0),
          libvte-2.91-common
 Recommends: libvte-2.91-doc
 Conflicts: libvte-2.90-dev
