=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,13 @@
 	--enable-gnome-pty-helper \
 	--enable-glade-catalogue \
 	--enable-gtk-doc \
-	--enable-introspection
+	--enable-introspection \
+	--with-gnutls
 
 DEB_CONFIGURE_FLAGS_udeb += \
 	--disable-gnome-pty-helper \
-	--disable-gtk-doc
+	--disable-gtk-doc \
+	--without-gnutls
 
 DEB_MAKE_DESTDIRSKEL = $(CURDIR)/debian/tmp
 DEB_MAKE_DESTDIRSKEL_udeb = $(CURDIR)/debian/tmp/udeb
