## vte2.91 0.42.5

=== debian/changelog ===
vte2.91 (0.42.5-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes (LP: 1557947)
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

 -- Tim Lunn <tim@feathertop.org>  Wed, 16 Mar 2016 21:14:07 +1100

vte2.91 (0.42.5-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 17:36:22 +0100

vte2.91 (0.42.4-1ubuntu2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:41:54 +0000

vte2.91 (0.42.4-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 12 Feb 2016 18:20:17 +1100

vte2.91 (0.42.4-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Feb 2016 20:25:23 +0100

vte2.91 (0.42.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 03 Feb 2016 10:56:48 +0100

vte2.91 (0.42.1-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1508636).  Remaining changes:
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 20 Dec 2015 07:10:18 +1100

vte2.91 (0.42.1-2) unstable; urgency=medium

  * Bump debhelper version to 9
  * Add multi-arch support (LP: #1508636)
  * Remove remaining bits related to gnome-pty-helper
  * Pass --as-needed to dh_autoreconf and to the linker to reduce runtime
    dependencies

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Nov 2015 15:26:04 +0100

vte2.91 (0.42.1-1ubuntu2) xenial; urgency=medium

  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    Replace with new version that does not cause gnome-terminal to
    miscalculate the terminal size at startup.  (LP: #1528728)

 -- Anders Kaseorg <andersk@mit.edu>  Tue, 22 Dec 2015 16:30:43 -0800

vte2.91 (0.42.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 16:47:07 +1300

vte2.91 (0.42.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 17:18:58 +0200

vte2.91 (0.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - bump libgnutls28-dev to >= 3.2.7
  * Update debian/patches/*.patch to apply cleanly.
  * Stop shipping gnome-pty-helper in libvte-2.91-0
    - no longer shipped by upstream (see bgo#747046).
      (this means no utmp/wtmp updating anymore.)
  * Update debian/libvte-2.91-0.symbols with one removal
    - The magic vte_get_resource symbol has no users according
      to codesearch.debian.net and noone will likely notice it's
      missing.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 15:54:47 +0200

vte2.91 (0.40.2-2) unstable; urgency=medium

  * Drop 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch as it
    causes a regression and makes gnome-terminal use a smaller size then
    configured. Thanks Ian Abbott for tracking this down. Closes: #787104

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Jul 2015 21:12:49 +0200
