=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: cdbs (>= 0.4.90),
-               debhelper (>= 8),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                libglib2.0-dev (>= 2.40.0),
                libpango1.0-dev (>= 1.22.0),
                libgtk-3-dev (>= 3.8.0),
-               libgnutls-dev (>= 3.2.0),
+               libgnutls-dev (>= 3.2.7),
                libxml2-utils,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
@@ -27,7 +27,7 @@
                valac
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc, libatk1.0-doc
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/vte2.91
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vte2.91
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vte2.91
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
 
 Package: libvte-2.91-0
@@ -35,6 +35,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libvte-2.91-common (= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
  applications using the GTK+ toolkit. It also provides the VtePTY object
@@ -65,6 +67,7 @@
 Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject introspection data for the VTE library
  This package contains introspection data for VTE, a terminal emulator
  widget for GTK+.
@@ -82,10 +85,11 @@
          libpango1.0-dev (>= 1.22.0),
          libgtk-3-dev (>= 3.8.0),
          zlib1g-dev,
-         libgnutls-dev (>= 3.2.0),
+         libgnutls-dev (>= 3.2.7),
          libvte-2.91-common
 Recommends: libvte-2.91-doc
 Conflicts: libvte-2.90-dev
+Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - development files
  The VTE library provides a terminal emulator widget VteTerminal for
  applications using the GTK+ toolkit. It also provides the VtePTY object
@@ -99,6 +103,7 @@
 Package: libvte-2.91-common
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Terminal emulator widget for GTK+ 3.0 - common files
  The VTE library provides a terminal emulator widget VteTerminal for
  applications using the GTK+ toolkit. It also provides the VtePTY object
