## vte2.91 0.44.2

=== debian/changelog ===
vte2.91 (0.44.2-1ubuntu3) yakkety; urgency=medium

  * Add fix-reverse-search.patch:
    - Backport commit from 0.44 branch to fix regression in 0.44.0 that broke
      reverse search (LP: #1627007)

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 23 Sep 2016 14:49:51 +0300

vte2.91 (0.44.2-1ubuntu2) yakkety; urgency=medium

  * debian/control{,.in}: Remove libpcre2-dev BDs and Ds; this has been
    disabled unconditionally upstream, and those packages are in universe.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 02 Aug 2016 21:38:04 +0100

vte2.91 (0.44.2-1ubuntu1) yakkety; urgency=medium

  [ Rico Tzschichholz ]
  * Merge from Debian unstable.  Remaining changes (LP: 1557947)
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

  [ Tim Lunn ]
  * debian/patches: Refresh both patches

  [ Iain Lane ]
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    Add the new CSS name too.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 02 Aug 2016 17:35:29 +0100

vte2.91 (0.44.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/01_scroll_notebook.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 18:14:57 +0200

vte2.91 (0.44.1-1ubuntu1~xenial1) xenial; urgency=medium

  [ Rico Tzschichholz ]
  * Merge from Debian unstable.  Remaining changes (LP: 1557947)
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

  [ Tim Lunn ]
  * debian/patches: Refresh both patches

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 18 Apr 2016 08:56:46 +0200

vte2.91 (0.44.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.8.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 21:53:56 +0200

vte2.91 (0.44.0-2) experimental; urgency=medium

  * Team upload
  * Force compilation against Gtk 3.20 to fix VteTerminal CSS selector
    resulting in incorrect padding and, indirectly, off-by-one resizing
    (GNOME #763538)

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Apr 2016 09:20:24 +0100

vte2.91 (0.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - add libpcre2-dev (>= 10.21)
    - bump libgtk-3-dev (>= 3.16)
  * Refresh both patches to apply without fuzz.
  * Fix return statement in debian/patches/01_scroll_notebook.patch
    - the function is (now?) void, so don't try to return FALSE.
  * Add debian/patches/pthread-vs-nostdlib.patch
  * Update debian/libvte-2.91-0.symbols with two additions.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 17:25:27 +0100

vte2.91 (0.42.5-1ubuntu2) yakkety; urgency=medium

  * Build-depend on libgnutls28-dev, not libgnutls-dev, which Debian never
    renamed to.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Jul 2016 23:12:10 -0700
