=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.6
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                libglib2.0-dev (>= 2.40.0),
                libpango1.0-dev (>= 1.22.0),
-               libgtk-3-dev (>= 3.8.0),
-               libgnutls-dev (>= 3.2.7),
+               libgtk-3-dev (>= 3.20),
+               libgnutls28-dev (>= 3.2.7),
                libxml2-utils,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
@@ -83,9 +83,9 @@
          gir1.2-vte-2.91 (= ${binary:Version}),
          libglib2.0-dev (>= 2.40.0),
          libpango1.0-dev (>= 1.22.0),
-         libgtk-3-dev (>= 3.8.0),
+         libgtk-3-dev (>= 3.12.0),
          zlib1g-dev,
-         libgnutls-dev (>= 3.2.7),
+         libgnutls28-dev (>= 3.2.7),
          libvte-2.91-common
 Recommends: libvte-2.91-doc
 Conflicts: libvte-2.90-dev
