## vte2.91 0.46.1

=== debian/changelog ===
vte2.91 (0.46.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:16:36 +0100

vte2.91 (0.46.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 10:48:53 +0200

vte2.91 (0.45.92-1) unstable; urgency=medium

  * New upstream development release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 17:24:53 +0200

vte2.91 (0.45.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 15:22:33 +0200

vte2.91 (0.45.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update debian/libvte-2.91-0.symbols with many new additions.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Aug 2016 16:57:17 +0200
