=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9),
@@ -15,6 +14,7 @@
                dh-autoreconf,
                libglib2.0-dev (>= 2.40.0),
                libpango1.0-dev (>= 1.22.0),
+               libpcre2-dev (>= 10.21),
                libgtk-3-dev (>= 3.20),
                libgnutls28-dev (>= 3.2.7),
                libxml2-utils,
@@ -84,6 +84,7 @@
          libglib2.0-dev (>= 2.40.0),
          libpango1.0-dev (>= 1.22.0),
          libgtk-3-dev (>= 3.12.0),
+         libpcre2-dev (>= 10.21),
          zlib1g-dev,
          libgnutls28-dev (>= 3.2.7),
          libvte-2.91-common
