## vte2.91 0.46.1%2Blmde1

=== debian/changelog ===
vte2.91 (0.46.1+lmde1) cindy; urgency=medium

  * Import Ubuntu patch 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Feb 2018 12:28:11 +0000
