=== debian/rules ===
--- 
+++ 
@@ -14,19 +14,27 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_DH_AUTORECONF_ARGS = --as-needed
+
+# Ensure at build time that the library has no dependencies on undefined
+# symbols, and speed up loading.
+DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+include /usr/share/dpkg/default.mk
+
 DEB_CONFIGURE_LIBEXECDIR := \$${prefix}/lib/$(libvte2.91N)
-DEB_FIXPERMS_EXCLUDE += gnome-pty-helper
 DEB_DH_MAKESHLIBS_ARGS_$(libvte2.91N) += --add-udeb=$(udeb) -- -c4
 
 DEB_CONFIGURE_FLAGS_main += \
-	--enable-gnome-pty-helper \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--enable-glade-catalogue \
 	--enable-gtk-doc \
 	--enable-introspection \
 	--with-gnutls
 
+# FIXME: not honoured
+#DEB_CONFIGURE_EXTRA_FLAGS_main += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
 DEB_CONFIGURE_FLAGS_udeb += \
-	--disable-gnome-pty-helper \
 	--disable-gtk-doc \
 	--without-gnutls
