## vte2.91 0.48.4

=== debian/changelog ===
vte2.91 (0.48.4-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 10:43:17 -0400

vte2.91 (0.48.3-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in: Add version depends on valac 0.31.1

 -- Tim Lunn <tim@feathertop.org>  Sat, 20 May 2017 22:37:48 +1000

vte2.91 (0.48.2-0ubuntu2) artful; urgency=medium

  * Don't depend or build-depend on libpcre2-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 May 2017 14:28:14 -0400

vte2.91 (0.48.2-0ubuntu1) artful; urgency=medium

  * Merge with Debian (LP: #1666264). Remaining changes:
    - 0001-Add-the-style-context-proovider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
    - 91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()
  * New upstream release
  * debian/libvte-2.91-0.symbols: Add new symbols
  * debian/control.in:
    - Build-depend on gperf
  * debian/rules:
    - Use --without-pcre2
  * Add revert-pcre2.patch:
    - Revert changes that require PCRE2 since it's not in main
      (see MIR #163666)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 May 2017 12:36:27 -0400
