=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
+               gperf,
                dh-autoreconf,
                libglib2.0-dev (>= 2.40.0),
                libpango1.0-dev (>= 1.22.0),
-               libpcre2-dev (>= 10.21),
+#               libpcre2-dev (>= 10.21),
                libgtk-3-dev (>= 3.20),
                libgnutls28-dev (>= 3.2.7),
                libxml2-utils,
@@ -24,7 +26,7 @@
                gtk-doc-tools,
                libgladeui-dev,
                intltool (>= 0.35),
-               valac
+               valac (>= 0.31.1),
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc, libatk1.0-doc
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/vte2.91
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vte2.91
@@ -84,7 +86,7 @@
          libglib2.0-dev (>= 2.40.0),
          libpango1.0-dev (>= 1.22.0),
          libgtk-3-dev (>= 3.12.0),
-         libpcre2-dev (>= 10.21),
+#         libpcre2-dev (>= 10.21),
          zlib1g-dev,
          libgnutls28-dev (>= 3.2.7),
          libvte-2.91-common
