=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	--enable-glade-catalogue \
 	--enable-gtk-doc \
 	--enable-introspection \
+	--without-pcre2 \
 	--with-gnutls
 
 # FIXME: not honoured
@@ -36,6 +37,7 @@
 
 DEB_CONFIGURE_FLAGS_udeb += \
 	--disable-gtk-doc \
+	--without-pcre2 \
 	--without-gnutls
 
 DEB_MAKE_DESTDIRSKEL = $(CURDIR)/debian/tmp
